package com.org.hktshop.Interface.system;

import com.org.hktshop.entity.admin.HktAdmin;
import com.org.hktshop.entity.system.HktNewsTag;
import com.org.hktshop.utils.Ret;

import java.util.List;


public interface IHktNewsTagService {
    List<HktNewsTag> queryList(HktNewsTag hktNewsTag);

    Ret updateHktNewsTag(HktNewsTag hktNewsTag);

    Ret deleteHktNewsTag(HktNewsTag hktNewsTag);

    List<HktNewsTag> queryList(HktAdmin admin, HktNewsTag hktNewsTag);
}
